/* common */
span.required {
    color: red;
}



/* ----------- Container --------*/
div.bweb-main {
    margin: 30px auto;
    -webkit-box-shadow: 0px 0px 10px #000;
    -moz-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
}

#main-container {
    padding: 30px; 
    background: #FFF;
}
/*#main-container > .row-fluid { background: white; }*/


/* For Mobile Device ONLY */
div.bweb-mobile div.bweb-header {
    margin-top: 20px;
}
div.bweb-mobile div.featured-products-section img {
    margin-bottom: 10px;
}
div.bweb-mobile div.bweb-footer {
    margin-top: 10px;
}


/* ----------- Header ----------*/
div.social-media {
    padding-right: 17px;
}

/* Top menu */
.navbar .navbar-inner {
    margin-top: 10px;
}



/* ----------- Footer ----------*/
#footer {
    background: #303030;
    color: #fff;
    font-size: 12px;
}

#footer ul{
    margin: 0px;
    padding: 0px;
}

#footer li{
    list-style: none;
}

div.useful-link, div.tweets, div.latest-photos, div.contact-us {
    padding: 20px;
}

div.latest-photos div.photo-row {
    margin-bottom: 20px;
}
div.useful-link h4 {
}

div.tweets ul {
    list-style:  none;
    padding: 0;
    margin: 0;
}

#latest-tweets span.tweet-at {
    color: #666;
}

div.useful-link ul {
}

div.latest-photos {
    margin-bottom: 10px;
}


div.photo-row img {
    margin-bottom: 5px;
    margin-right: 2px;
    width: 60px;
    height: 60px;
}
div.contact-us address span {
    float: left;
   
}

div.contact-us address span.phone,div.contact-us address span.email {
    clear: left;
    width: 45px;
    
    
}
p.copy-right {
    clear: both;
   color: #ccc;
}


/* common style */
.module-box{
    border: 1px solid #DDD;
    padding: 0px 15px 15px;
    margin-bottom: 15px;
}

.clear {
    clear: both;
}

.timePosted{
    color: #666666;
}

.user img{
    display: none;
}

#latest-tweets li{
    position: relative;
}

#latest-tweets .user{
    position: absolute;
    bottom: 0px;
    right: 0px;
}